api.voa.delivery
Início
Início
  1. Webhook
  • Introduction
  • Authentication
  • Rate limit
  • Endpoints
    • v1
      • external-orders
      • external-orders/{id}/ready
  • Webhook
    • How does it work?
    • status_changed
    • tracking_url_added
    • delivery_requested
  1. Webhook

tracking_url_added

Webhook
POST
{{webhook-url}}

Requisição

Parâmetros Bodyapplication/json

Examples

Respostas

🟢200Sucesso
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://your-api-server.com' \
--header 'Content-Type: application/json' \
--data '{
    "id": "68cdbb0dd0d6eed09c21ae91",
    "external_id": "237910102020",
    "display_id": "2379",
    "status": "on_route_to_delivery",
    "updated_at": "2025-09-19T17:20:29.366Z",
    "external_data": {},
    "event": "tracking_url_added",
    "tracking_url": "https://rastreio.voa.delivery/NjRmMWEyYjNjNGQ1ZTZmN2E4YjljMGQxOjY0ZjFh..."
}'
Response Response Example
{}
Modificado em 2026-06-26 18:34:00
Página anterior
status_changed
Próxima página
delivery_requested
Built with